b_1 = 104.752545817
mu_c = 0.403007992467
A = 26.9550338799
shape = 3.25486987819
tau = 124.376931271
Ter = 472.370694869
s_r = 82.9578925967
Gsquare = 9.4060509801
ID = "Tarana_propersims_39"
best_statisic = 9.4060509801